div.alphaStrikeStainlessSteel {
//	background-color: rgba(215,215,215,0.6);
//	border: 1px solid rgba(255,255,255,0.9);
//	background-image: url("/assets/images/brushedStainless.jpg");
//	background-repeat: repeat;
//	-moz-box-shadow: 1px 1px 4px #000;
//	-webkit-box-shadow: 1px 1px 4px #000;
//	box-shadow: 1px 1px 4px #000;
//	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
//	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000');
}
div.rotate45 {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}
div.alphaStrikeEraIcon {
	left: 928px;
	width: 50px;
	height: 35px;
	background-size: contain;
}
label.alphaStrikeSequence {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	left: 6px;
	top: 650px;
	font-family: olney;
	font-size: 18px;
	color: rgba(255,255,255,0.9);
}
